Installation Problem: On Tru64 alpha OSF1 (v5.1)

When I am firing “gmake” after running the configure script the following error is displayed and the installation stops.

gmake: *** No rule to make target CFLAGS', needed bybuild/rmkdepend/cppsetup.o’. Stop.

Thanks in advance

Cheers,
Gaurab

Hi,

my guess is that you need a (newer version of) gmake. It works fine with 3.80 and up.

Cheers, Axel.